 		div.domtab{
  		}
		ul.domtabs{
 			width:100%;
			padding-left:4px;
 		}
		ul.domtabs li{
			float:left;
			padding:0 3px 0 0;
			margin:0px 0px 0px 0px;
			width:103px;
		}
 		ul.domtabs a:link,
		ul.domtabs a:visited,
		ul.domtabs a:active,
		ul.domtabs a:hover{
			width:103px;
			padding:5px 0 0;
			font-family:Arial, Helvetica, sans-serif;
			display:block;
			background: url(../images/feedback/button_1.jpg) no-repeat;
			color:#666666;
			text-align:center;
			font-size:11px;
			height:30px;
			font-weight:bold;
			text-decoration:none;
		}
		html>body ul.domtabs a:link,
		html>body ul.domtabs a:visited,
		html>body ul.domtabs a:active,
		html>body ul.domtabs a:hover{
  		}
		ul.domtabs a:hover{
 		}
		div.domtab div{
			clear:both;
			width:auto;
 			color:#fff;
			border:1px solid #eaeaea;
			padding-top:10px;
 		}
		ul.domtabs li.active a:link,
		ul.domtabs li.active a:visited,
		ul.domtabs li.active a:active,
		ul.domtabs li.active a:hover{
			background: url(../images/feedback/button_1.jpg) 0 -35px no-repeat;
			color:#fed176;
  		}
		#domtabprintview{
			float:right;
			padding-right:1em;
			text-align:right;
		}
		#domtabprintview a:link,
		#domtabprintview a:visited,
		#domtabprintview a:active,
		#domtabprintview a:hover{
			color:#fff;
		}
		p{
			margin:0 0 0 0;
			line-height:1.3em;
			margin-left:10px;
			margin-right:10px;
		}
		h2{
			font-size:1.3em;
			color:#cfc;
			text-transform:uppercase;
			font-family:"Trebuchet MS",Arial,Sans-Serif;
			padding:0 0 .7em .2em;
		}
 		pre{
			font-size:1.2em;
			padding:1em;
		}
		div.domtab div a:link,
		div.domtab div a:visited,
		div.domtab div a:active
		{
			color:#fff;
			display:block;
			padding:1em .5em;
			font-weight:bold;
			font-size:1.3em;
		}
		div.domtab div h2 a,
		div.domtab div h2 a:hover,
		div.domtab div h2 a:active
		{
			color:#333333;
			display:inline;
			padding:0;
			font-weight:normal;
			font-size:1em;
			font-size:14px;
			font-weight:bold;
			margin-left:7px;
			
		}
		
/* other scheme! */
#other{
	font-size:.8em;
	margin-left:.3em;
	width:60em;
	margin-bottom:3em;
	float:left;
}
div#other.domtab div{
	clear:both;
	width:54em;
	background:#669;
	color:#fff;
	padding:1em 3em;
}
		
#other ul.domtabs a:hover{
	background:#669;
}
div#other ul.domtabs li.active a:link,
div#other ul.domtabs li.active a:visited,
div#other ul.domtabs li.active a:active,
div#other ul.domtabs li.active a:hover{
	background:#669;
	color:#fff;
}
#other div{
	float:left;
}
ul.prevnext{
	float:left;
	width:100%;
}
ul.prevnext li{
	float:left;
	width:49%;
}
ul.prevnext li.next{
	float:right;
	text-align:right;
}
